Wind River Support Network

HomeDefectsLIN5-15460
Fixed

LIN5-15460 : Security Advisory - mysql - CVE-2012-1702

Created: Feb 3, 2013    Updated: Dec 19, 2017
Resolved Date: Mar 27, 2014
Previous ID: LIN3-10819
Found In Version: 5.0
Fix Version: 5.0.1.14
Severity: Standard
Applicable for: Wind River Linux 5
Component/s: Userspace

Description

Unspecified vulnerability in the Server component in Oracle MySQL 5.1.66 and earlier and 5.5.28 and earlier allows remote attackers to affect availability via unknown vectors.

http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-2012-1702

Workaround

Unknown

Steps to Reproduce

Unknown

Other Downloads


Live chat
Online